/*---------------------------------------------------------------------------------

 Theme Name:   Chiq
 Theme URI:    http://www.chiq.com.au
 Description:  chiq
 Author:       Brand Solutions
 Author URI:   http://www.brandsolutions.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* Custom CSS */
/* menu for desktop */
@media screen and (min-width: 981px) {
	div#et-top-navigation {padding-left: 0px !important}
    div#et-top-navigation {/*background: red;*/ width: 90%}
    nav#top-menu-nav {/*background: green;*/ margin-left: 33%}
}


/* hide cart icon on top navigation */
#et-top-navigation .et-cart-info {display: none}
/* #top-menu { margin-right: 320px}
#top-menu li {padding-left: 40px} */
#top-menu li a {font-family: 'Poppins'}


/* view spec - brochure download button */
.view_spec_button { width: 250px;	border-radius: 50px;}
.view_spec_button:hover { background:#616161}
.view_spec_button a {color: #fff;}

/* home page slider */
.chiq_slider .et_pb_slide:nth-of-type(3) .et_pb_slide_description {
    float:left !important; padding-right:100px !important
}

.chiq_slider .et_pb_slide:nth-of-type(3) .et_pb_slide_image {
    right:0px;
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 1000px) { .chiq_slider .et_pb_slide:nth-of-type(3) .et_pb_slide_description {
    float:left !important; padding-right:0px !important
}
}

/* home product list */
.home h4 { font-weight: 400; margin-top: 10px}
.tvfridge {padding: 0 !important; width: 100% !important; max-width: 100% !important }
.fridgehomecontainer { padding-top: 100px; padding-right: 60px; margin: 0; margin-right: 0 !important; width: 50% !important}
.tvhomecontainer { padding-top: 100px; padding-left: 60px; margin-right: 0 !important; width: 50% !important}
@media screen and (min-device-width : 768px) {
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {width: 100% !important; max-width: 100% !important}
}

/* formatting product background */
.et_shop_image {background: #e2e2e2; padding: 2px 10px; margin-bottom: 10px;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {margin-right: 4px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin-right: 4px;}


/* shop page button formatting */
.woocommerce a.button {background: #000; color: #fff !important; border-radius: 50px; font-size: 1em;}
.woocommerce a.button:hover { background:#b8b8b8; color: #000 !important;}
.woocommerce a.button:hover:after {top: 2px }

/* disable image to open light box on single product page */
.woocommerce img, .woocommerce-page img a{ pointer-events: none;}
.sb_mod_acf_single_item a{ pointer-events: none;}

/* align feature images on centre */
.feature_img {text-align: center}
/* display spec column together */
/*.specleft {display: inline-block; max-width :50%; margin-right: 10px} */
/* .specright {display: inline-block; max-width :50%;} */

/* product display */
.product_archive {width: 32%; float: left; margin-right: 5px; margin-bottom: 50px; display: block; min-height: 540px}
.product_thumb {padding:2px; background:#e9e9e9; margin-bottom: 20px; margin-left: 5px}
.product_thumb:hover {padding:2px; background: #000; margin-bottom: 20px; margin-left: 5px; -moz-transition: background-color 1s ease-out;  -o-transition: background-color 1s ease-out;  transition: background-color 1s ease-out;}
.features { margin-left: 5px;}
.product_title {font-family: "Poppins"; font-weight: 600;}
.view_btn { width: 150px; border-radius: 50px; background: #000; padding: 5px 10px; text-align: center;}
.view_btn:hover { background:#d7d7d7; color: #000; -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;}
.view_btn a { color: #fff}
.view_btn a:hover { color: #000}

/* hide filter product counts */
.facetwp-counter {display: none;}

/* filter checkbox size */
.facetwp-checkbox {
    background-size: 26px 26px !important;
    margin-bottom: 6px !important;
    padding-left: 36px !important;
    }

div.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_text_4 {
    border-top-width: 3px;
    border-style: solid;
}

div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_6 {
    border-style: solid;
    border-top-width: 1px;
    border-color: #ffffff;
}

/** Make button the full width of the column **/
.caldera-grid .btn {
 width:100%
}

/** Change Background color and text color **/
.caldera-grid .btn {
    background-color:black;
    color:white;
border-radius: 10px;
}

/** Change Background color and text color on hover **/
.caldera-grid .btn:hover {
    background-color:white;
    color:black;
border-radius: 10px;
}

/** styling for form fields **/
.caldera-grid input.form-control {
    border-radius: 10px;
}

/* mobile menu bar */
.mobile_menu_bar:before {color: #fff !important}
/** styling for terms & conditions **/
.caldera-grid label.checkbox-inline a {
    color: #ff081d;
}
.show_sidebar, a.close { display: none; }


.spin-icon { position: absolute; width: 100%; text-align: center; height: 100px; z-index: 999; top: 150px  }

@media(max-width:479px){
  .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 { width: 85% !important }
}

@media(max-width:991px){
  .filter-list { display: none; position:fixed; left:0;top:0;width: 300px !important;height:100%;z-index:99999999;overflow:auto }
  .close-icon { top: 0; right: 0; position: absolute; }
  .close-icon a { color: #fff }
  .overlay_add { background: rgba(0,0,0,0.7); overflow: hidden; height: 100%; position: absolute; width: 100%; z-index: 999; display: none; }
  .overflowhidden { position: absolute; height: 100%; overflow: hidden; }
}

@media(max-width:767px){
/* hide search on mobile */
#et_top_search {display: none}

/* filter formatting */
.sidebar_filter { display: none; position:fixed; left:0;top:0;width:300px;height:50%;z-index:999;overflow:auto }
.show_sidebar { display:block; display: none}
/*a.close { display: inline-block; position: absolute !important; top: 120px; right: 20px; z-index: 999; background:#fff; color:#333 } */
.product_archive { float: none; width: 100%; clear: both; margin: 0 auto; }
.et_pb_column .et_pb_text_8 { margin-right: 0 !important; }
.features {margin-left: 30px}
.product_thumb {width: 100%; margin-left: 0px; margin-top: 20px; background: #000}
.et_pb_row.et_pb_row_fullwidth {width: 100% !important}
/* .product_thumb.fridge img {margin-left: -50px} */
/* footer menu */
.bottom-nav li {display: block}
}


/* Tablets in portrait mode (768-1100px) */
@media only screen and ( min-width: 768px ) and ( max-width: 1100px ) {
    .product_archive { float: left;  width: 50%; margin: 0 auto; }
.features {margin-left: 30px}
}


/* FAQ accordions formatting */
/* .et_pb_toggle.et_pb_toggle_open {background:#000;} */
.et_pb_toggle.et_pb_toggle_open ul li { color: #000; }
.et_pb_toggle.et_pb_toggle_close h5.et_pb_toggle_title { color: #000000; font-size: 20px}
.et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title { color: #2ea3f2; font-size: 20px; }


@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module {margin-bottom: 1%}
}

/* padding on footer menu */
#et-footer-nav { padding-top: 50px}

/* overlay reduced */
.overlay {    width: 80%}
#sticker { z-index: 99999 !important}


/* timeline slider colour setting */
.wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title {background: #000}
.wpostahs-slider-design-1 .wpostahs-slider-nav-title .wpostahs-main-title {color: #000; font-weight: bold}
.wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title:after {border-color: rgba(136, 183, 213, 0);border-top-color: #000;border-width: 10px;margin-left: -10px;}
.wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title:before {border-color: rgba(136, 183, 213, 0);border-top-color: #000;border-width: 10px;margin-left: -10px;}

/* Product Manual download page  - text hover colour */
.product_manual_download a:hover{ color: #2ea3f2 !important}

/* footer social icon */
.social-icon { border: 2px solid #fff; border-radius: 20px !important; padding: 3px 10px}




/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}


/******* 
	NEWSROOM - hide sidebar 
*****/

.et_post_meta_wrapper h1 {font-weight: 800 !important}

/******* 
	facebook like 
*****/
@media all and (max-width: 480px){
  #cff{ height: auto !important; }
}
.cff-likebox { background-color: #000; margin: 0px; margin-bottom: 5px; border: none; height: 68px; overflow: hidden; border: 1px solid #000 }
.cff-likebox .fb_iframe_widget{ width: 310px; overflow: hidden; top: -2px; left: -2px;    }